Skip to main content
GET
/
api
/
v2
/
custom-tag-mappings
List custom tag mapping
curl --request GET \
  --url https://api.instantly.ai/api/v2/custom-tag-mappings \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "019d9c5f-9702-7364-8875-e776cbe273c4",
      "tag_id": "019d9c5f-9702-7364-8875-e77739e1e6b1",
      "resource_id": "019d9c5f-9702-7364-8875-e77845d7ccbd",
      "resource_type": 1,
      "timestamp_created": "2026-04-17T16:56:43.522Z",
      "organization_id": "019d9c5f-9702-7364-8875-e779f1d38b6c"
    }
  ],
  "next_starting_after": "019d9c5f-cc6b-7d06-80b3-d92dbebe0a59"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

The number of items to return

Required range: 1 <= x <= 100
Example:

10

starting_after
string

The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.

Example:

"01956fbd-0eb1-72db-a565-82977a586084"

resource_ids
string

The list of resource ids to filter custom tag mappings by. A resource id is the id of an account or a campaign.

Example:

"id1,id2,id3"

Response

The list of Custom Tag Mapping

items
Custom Tag Mapping · object[]
required

The list of Custom Tag Mapping

next_starting_after
string

The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API

Example:

"019d9c5f-cc6b-7d06-80b3-d92dbebe0a59"